/*** Begin All Products SEO ***/
div.allproductsBox { 
font-family: Verdana, Arial, sans-serif; 
font-size:14px; 
border:2px solid #ccc;
color:#6C8CA8; 
padding:8px;
margin:2px;
text-align:center;
display:inline-block;
}
div.allproductsBox:hover { 
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
box-shadow: 0 0 15px rgba(0,0,0,0.5)}
.allproductsBoxLink { 
font-family: Verdana, Arial, sans-serif; 
font-size:14px; 
padding:8px;
margin:2px;
text-align:center
}
a.allproductsBoxLink {text-decoration:none}
a.allproductsBoxLink:hover {color:#00cc00}
.allproductPriceHdr {
 font-family: Verdana, Arial, sans-serif;
 font-size: 14px;
 background: #bbc3d3;
 color: #000;
 font-weight : bold;
}
.allproductPriceSubHdr {
 font-family: Verdana, Arial, sans-serif;
 font-size: 12px;
 background: #ddd;
 color: #000;
 font-weight : bold;
}
tr.allproductPriceRows1 { background: #F8F8F9; }
tr.allproductPriceRows2 { background: #fff; }
/*** End All Products SEO ***/